


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-9837 {
    background: #bed0ca;
    border: .1rem solid #bed0ca;
}

.color-9837 > .ci-check {
    color: #FFFFFF;
}


.color-9839 {
    background: #cecadf;
    border: .1rem solid #E6E5EA;
}

.color-9839 > .ci-check {
    color: #000000;
}


.color-9840 {
    background: #727fa4;
    border: .1rem solid #727fa4;
}

.color-9840 > .ci-check {
    color: #FFFFFF;
}


.color-9841 {
    background: #a89d97;
    border: .1rem solid #a89d97;
}

.color-9841 > .ci-check {
    color: #FFFFFF;
}


.color-9842 {
    background: #ebb4ba;
    border: .1rem solid #E6E5EA;
}

.color-9842 > .ci-check {
    color: #000000;
}


.color-9843 {
    background: #c3cbe2;
    border: .1rem solid #E6E5EA;
}

.color-9843 > .ci-check {
    color: #000000;
}


.color-9844 {
    background: #f2dcab;
    border: .1rem solid #E6E5EA;
}

.color-9844 > .ci-check {
    color: #000000;
}


